<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>NFT</title>
  <link rel="stylesheet" href="../dist/output.css">
</head>
<body class="bg-gray-1">
  <div>
    <div class="container">
      <nav class="flex justify-between items-center py-8">
        <button
          class="
          flex items-center gap-x-4
          uppercase text-[14px] leading-[22px]
"
        >
          <img src="img/navbar/dots.svg" alt="">
          menu
        </button>

        <a href="#">
          <img src="img/navbar/logo.svg" alt="">
        </a>

        <section class="flex items-center">
          <button class="mr-12">
            <img src="img/navbar/search.svg" alt="">
          </button>

          <button class="text-[14px] leading-[22px] mr-6">
            Log in
          </button>

          <button
            class="
            text-[14px] leading-[22px]
            py-[10px] px-6
            border border-black rounded-[30px]
"
          >
            Upload
          </button>
        </section>
      </nav>
    </div>
  </div>

  <div class="mb-12">
    <div class="container">
      <header
        class="
        bg-gray-2 bg-opacity-[0.24]
        p-20 rounded-[40px]
        grid grid-cols-2 gap-x-20
"
      >
        <section>
          <header class="flex items-center gap-x-6 mb-3">
            <div
              class="
              py-2 px-5 bg-blue-1 bg-opacity-20 rounded-[30px]
              font-bold text-[16px] leading-[24px]
"
            >
              Soon drop
            </div>

            <div class="text-[16px] leading-[24px]">
              Jan 6, 2022
            </div>
          </header>

          <h1 class="font-bold text-[116px] leading-[106px] mb-9">
            Discover new NFT
          </h1>

          <div class="flex items-center mb-[72px]">

            <div class="discover-info-item">
              <img src="img/discover/man-photo.png" alt="">

              <div class="discover-info-item-data">
                <span
                  class="discover-info-item-data__title"
                >
                  Created by
                </span>
                <span class="discover-info-item-data__text">
                  @jastidesigns
                </span>
              </div>
            </div>

            <div class="discover-info-item">
              <img src="img/discover/logo-outcrowd.png" alt="">

              <div class="discover-info-item-data">
                <span
                  class="discover-info-item-data__title"
                >
                  Collection
                </span>
                <span class="discover-info-item-data__text">
                  Outcrowd
                </span>
              </div>
            </div>

          </div>

          <footer class="flex gap-x-4">
            <button
              class="
              py-4 px-[60px] rounded-[50px]
              text-[16px] leading-[28px] text-white
              bg-black
"
            >
              Place a bid
            </button>

            <button
              class="
              py-4 px-[60px] rounded-[50px]
              text-[16px] leading-[28px] text-black
              border border-black
"
            >
              View NFT
            </button>
          </footer>


        </section>

        <section>
          <img
            src="img/discover/big-image.png"
            alt=""
            class="w-full"
          >
        </section>
      </header>
    </div>
  </div>

  <div class="mb-[108px]">
    <div class="container">
      <section class="grid gap-y-12">
        <div>
          <header class="examples-header">
            <h3 class="examples-header__title">
              Hot bids 🔥
            </h3>

            <nav class="examples-header-arrows">
              <button class="examples-header-arrows-arrow left"></button>
              <button class="examples-header-arrows-arrow right"></button>
            </nav>
          </header>

          <main class="examples-items">
            <div class="examples-items-card">
              <img src="img/examples/swell-gallery.png" alt="">

              <section class="examples-items-card-bottom">
                <div class="examples-items-card__title">
                  The Swell Gallery by Ripple
                </div>

                <div class="examples-items-card-bid">
                  <span class="examples-items-card-bid__name">Current bid:</span>
                  <span class="examples-items-card-bid__value">12.00 BTC</span>
                </div>

                <div class="examples-items-card-info">
                  <section class="examples-items-card-info-author">
                    <img src="img/examples/angsung-logo.svg" alt="">
                    @angsung
                  </section>

                  <section class="examples-items-card-info-time">
                    <div class="examples-items-card-info-time__tag hours">19H</div>
                    <div class="examples-items-card-info-time__tag minutes">24M</div>
                    <div class="examples-items-card-info-time__tag seconds">38S</div>
                  </section>
                </div>
              </section>
            </div>
            <div class="examples-items-card">
              <img src="img/examples/swell-gallery.png" alt="">

              <section class="examples-items-card-bottom">
                <div class="examples-items-card__title">
                  The Swell Gallery by Ripple
                </div>

                <div class="examples-items-card-bid">
                  <span class="examples-items-card-bid__name">Current bid:</span>
                  <span class="examples-items-card-bid__value">12.00 BTC</span>
                </div>

                <div class="examples-items-card-info">
                  <section class="examples-items-card-info-author">
                    <img src="img/examples/angsung-logo.svg" alt="">
                    @angsung
                  </section>

                  <section class="examples-items-card-info-time">
                    <div class="examples-items-card-info-time__tag hours">19H</div>
                    <div class="examples-items-card-info-time__tag minutes">24M</div>
                    <div class="examples-items-card-info-time__tag seconds">38S</div>
                  </section>
                </div>
              </section>
            </div>
            <div class="examples-items-card">
              <img src="img/examples/swell-gallery.png" alt="">

              <section class="examples-items-card-bottom">
                <div class="examples-items-card__title">
                  The Swell Gallery by Ripple
                </div>

                <div class="examples-items-card-bid">
                  <span class="examples-items-card-bid__name">Current bid:</span>
                  <span class="examples-items-card-bid__value">12.00 BTC</span>
                </div>

                <div class="examples-items-card-info">
                  <section class="examples-items-card-info-author">
                    <img src="img/examples/angsung-logo.svg" alt="">
                    @angsung
                  </section>

                  <section class="examples-items-card-info-time">
                    <div class="examples-items-card-info-time__tag hours">19H</div>
                    <div class="examples-items-card-info-time__tag minutes">24M</div>
                    <div class="examples-items-card-info-time__tag seconds">38S</div>
                  </section>
                </div>
              </section>
            </div>
          </main>
        </div>

        <div>
          <header class="examples-header">
            <h3 class="examples-header__title">
              Hot bids 🔥
            </h3>

            <nav class="examples-header-arrows">
              <button class="examples-header-arrows-arrow left"></button>
              <button class="examples-header-arrows-arrow right"></button>
            </nav>
          </header>

          <main class="examples-items">
            <div class="examples-items-card">
              <img src="img/examples/swell-gallery.png" alt="">

              <section class="examples-items-card-bottom">
                <div class="examples-items-card__title">
                  The Swell Gallery by Ripple
                </div>

                <div class="examples-items-card-bid">
                  <span class="examples-items-card-bid__name">Current bid:</span>
                  <span class="examples-items-card-bid__value">12.00 BTC</span>
                </div>

                <div class="examples-items-card-info">
                  <section class="examples-items-card-info-author">
                    <img src="img/examples/angsung-logo.svg" alt="">
                    @angsung
                  </section>

                  <section class="examples-items-card-info-time">
                    <div class="examples-items-card-info-time__tag hours">19H</div>
                    <div class="examples-items-card-info-time__tag minutes">24M</div>
                    <div class="examples-items-card-info-time__tag seconds">38S</div>
                  </section>
                </div>
              </section>
            </div>
            <div class="examples-items-card">
              <img src="img/examples/swell-gallery.png" alt="">

              <section class="examples-items-card-bottom">
                <div class="examples-items-card__title">
                  The Swell Gallery by Ripple
                </div>

                <div class="examples-items-card-bid">
                  <span class="examples-items-card-bid__name">Current bid:</span>
                  <span class="examples-items-card-bid__value">12.00 BTC</span>
                </div>

                <div class="examples-items-card-info">
                  <section class="examples-items-card-info-author">
                    <img src="img/examples/angsung-logo.svg" alt="">
                    @angsung
                  </section>

                  <section class="examples-items-card-info-time">
                    <div class="examples-items-card-info-time__tag hours">19H</div>
                    <div class="examples-items-card-info-time__tag minutes">24M</div>
                    <div class="examples-items-card-info-time__tag seconds">38S</div>
                  </section>
                </div>
              </section>
            </div>
            <div class="examples-items-card">
              <img src="img/examples/swell-gallery.png" alt="">

              <section class="examples-items-card-bottom">
                <div class="examples-items-card__title">
                  The Swell Gallery by Ripple
                </div>

                <div class="examples-items-card-bid">
                  <span class="examples-items-card-bid__name">Current bid:</span>
                  <span class="examples-items-card-bid__value">12.00 BTC</span>
                </div>

                <div class="examples-items-card-info">
                  <section class="examples-items-card-info-author">
                    <img src="img/examples/angsung-logo.svg" alt="">
                    @angsung
                  </section>

                  <section class="examples-items-card-info-time">
                    <div class="examples-items-card-info-time__tag hours">19H</div>
                    <div class="examples-items-card-info-time__tag minutes">24M</div>
                    <div class="examples-items-card-info-time__tag seconds">38S</div>
                  </section>
                </div>
              </section>
            </div>
          </main>
        </div>
      </section>
    </div>
  </div>

  <div class="mb-[126px]">
    <div class="container">
      <section>
        <h3 class="mb-10 font-bold text-[32px] leading-[48px]">Academy 💪🏻</h3>

        <div class="grid grid-cols-2 grid-rows-2 gap-12">

          <div
            class="
            bg-black px-12 pb-12 pt-20 rounded-[32px]
            row-span-2
            font-bold text-[64px] leading-[76px] text-white
            relative
            bg-[url('/src/img/academy/master-classes-img.png')] bg-no-repeat bg-right-bottom
"
          >
            Master Classes, Live Workshops & Courses

            <a href="#" target="_blank" class="absolute bottom-12 left-12">
              <img src="img/academy/arrow-link.svg" alt="">
            </a>
          </div>

          <div
            class="
            bg-white py-[66px] px-12 rounded-[32px]
            bg-[url('/src/img/academy/audio-reactive-img.png')] bg-no-repeat bg-right-bottom
"
          >
            <h4 class="font-bold text-[40px] leading-[48px] mb-4 max-w-[345px]">
              Audio Reactive Visuals with Code
            </h4>
            <p
              class="
              text-[18px] leading-[28px]
              text-black text-opacity-[0.56] max-w-[345px]
"
            >
              By Yannis Yannakopoulos
            </p>
          </div>

          <div
            class="
            bg-white py-[66px] px-12 rounded-[32px]
            bg-[url('/src/img/academy/avanced-prototyping-img.png')] bg-no-repeat bg-right-bottom
"
          >
            <h4 class="font-bold text-[40px] leading-[48px] mb-4 max-w-[345px]">
              Advanced Prototyping
            </h4>
            <p
              class="
              text-[18px] leading-[28px]
              text-black text-opacity-[0.56] max-w-[345px]
"
            >
              By Yannis Yannakopoulos
            </p>
          </div>

        </div>
      </section>
    </div>
  </div>
</body>
</html>
